#!/bin/bash
# JvdB shorthands
#
index=/opt/nlextract/git/opentopo/bin/createindex.sh
rel=2017-R02
resos="3pixkm 6pixkm 12pixkm 25pixkm 50pixkm 100pixkm 200pixkm 400pixkm 800pixkm 1600pixkm 3200pixkm"
resos="3pixkm"


for reso in ${resos}
do
   echo "START ${reso}"
   $index ${reso}/geotif/${rel} > ${reso}/geotif/${rel}/index.log 2>&1
   chown -R kadmin:kadmin ${reso}/geotif
   echo "END ${reso}"
done


